summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python/astropy-helpers/astropy-helpers-0.4.1.ebuild')
-rw-r--r--dev-python/astropy-helpers/astropy-helpers-0.4.1.ebuild23
1 files changed, 23 insertions, 0 deletions
diff --git a/dev-python/astropy-helpers/astropy-helpers-0.4.1.ebuild b/dev-python/astropy-helpers/astropy-helpers-0.4.1.ebuild
new file mode 100644
index 00000000000..509beacbedf
--- /dev/null
+++ b/dev-python/astropy-helpers/astropy-helpers-0.4.1.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+PYTHON_COMPAT=( python{2_7,3_3,3_4} )
+
+inherit distutils-r1
+
+DESCRIPTION="Helpers for Astropy and Affiliated packages"
+HOMEPAGE="https://github.com/astropy/astropy-helpers"
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
+
+LICENSE="BSD"
+SLOT="0"
+IUSE=""
+KEYWORDS="~amd64 ~x86 ~x86-linux"
+
+python_prepare_all() {
+ sed -e '/import ah_bootstrap/d' -i setup.py || die "Removing ah_bootstrap failed"
+ distutils-r1_python_prepare_all
+}